
ul.vkl0_ul1 {font-size: 18px; margin: 20px; padding: 0;
list-style-type: none;
list-style-image: url('/pic/check-solid.svg');
list-style-position: outside;
}

ul.vkl0_ul1 li {
margin: 5px 0px;
padding: 0x;
list-style-type: none;}
ul.vkl0_ul1 li:before { content: " ";}
/*ul.vkl0_ul1 li:before { content: counter(item, disc) " "; color: #b181ca; }*/
